.p-recruit {
    background-color: #fff;
    padding: 50px 20px 0;
}

.p-recruit__inner {
    width: 1240px;
    max-width: 100%;
    margin-inline: auto;
}

.p-recruit__title {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.p-recruit__contents {
    padding: 20px;
}

.p-recruit__eyecatch {
    margin: -50px 0 0 0;
    padding: 100px 0 0 0;
}

.p-recruit__eyecatch-image {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    vertical-align: top;
}

.p-recruit__eyecatch-title {
    margin: 30px 0 20px 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
}

.p-recruit__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.p-recruit__eyecatch-text {
    margin: 10px 0;
    line-height: 1.75em;
}
